Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
62313Google Chrome < 22.0.1229.79 Multiple VulnerabilitiesNessusWindows9/26/201212/4/2019
critical
62652GLSA-201210-07 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/22/20121/6/2021
critical
62340FreeBSD : chromium -- multiple vulnerabilities (5bae2ab4-0820-11e2-be5f-00262d5ed8ee)NessusFreeBSD Local Security Checks9/27/20121/6/2021
high
74788openSUSE Security Update : chromium (openSUSE-SU-2012:1376-1)NessusSuSE Local Security Checks6/13/20141/19/2021
high
6592Google Chrome < 22.0.1229.79 Multiple VulnerabilitiesNessus Network MonitorWeb Clients9/26/20123/6/2019
high
800969Google Chrome < 22.0.1229.79 Multiple VulnerabilitiesLog Correlation EngineWeb Clients9/26/20129/26/2012
high